// rootMISS.cc - ROOT interpreter with MISS classes
// Nov-2004 by Solo

// ROOT includes
#include "TROOT.h"
#include "TRint.h"

// MISS includes
#include "qbus.h"  // ISA-QBUS controller
#include "miss.h"  // MISS abstract class
#include "le20i.h" // MISS-QBUS interface
#include "le20c.h" // SUMMA-QBUS interface
#include "le51.h"  // new MISS-QBUS interface
#include "le52.h"  // MISS timer
#include "bs225.h" // SUMMA pattern unit
#include "pulse.h" // SUMMA pulse generator

int main(int argc, char **argv)
{
  // Create an interactive ROOT application
   TRint *theApp = new TRint("rootMISS", &argc, argv);
   
   // and enter event loop ...
   theApp->Run(kTRUE);
   
   delete theApp;
   
   return 0;
}
