// t162.h - SUMMA pulse generator 
//
// Nov-2005 by Solo
//

#ifndef _T162_H
#define _T162_H

#include "le20c.h"

class T162
{

 public:
// Constructor and destructor
  T162 (LE20C* host, int number=14)
  {
    h = host;
    n = number;
  }

  ~T162 () {}

// Functions and procedures
  void pulse(int chan) { h->act(n,chan,25); }

  void ped() { pulse(0); }
  void led() { pulse(1); }
  void oc()  { pulse(2); }

 private:
  LE20C* h; // QBUS-SUMMA host
  int n;    // position in crate
};

# endif
